<?xml version="1.0"?>
<level levelNumber="2" countOfCards="46" numberOfTurnovers="0" numberOfCardsInStockPile="26" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="411.667" y="496.01" angle="-90.75" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>4</over>
	</card>
	<card id="1" zLayer="1" x="417.667" y="474.01" angle="-75.3437" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>5</over>
	</card>
	<card id="2" zLayer="2" x="429.667" y="453.01" angle="-60.9063" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="3" zLayer="3" x="447" y="437.655" angle="-45.4375" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="4" zLayer="4" x="468.667" y="426.01" angle="-30.2187" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
		<over>7</over>
		<over>8</over>
		<over>9</over>
	</card>
	<card id="5" zLayer="5" x="491.667" y="419.01" angle="-15" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>7</over>
		<over>8</over>
		<over>9</over>
	</card>
	<card id="6" zLayer="6" x="515.667" y="418.01" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<over>10</over>
	</card>
	<card id="7" zLayer="7" x="538.644" y="419.677" angle="15.7595" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="8" zLayer="8" x="560" y="426.01" angle="30.1874" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="9" zLayer="9" x="578.644" y="438.01" angle="45.375" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<over>10</over>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="10" zLayer="10" x="594" y="453.677" angle="60.6876" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="11" zLayer="11" x="606.667" y="474.01" angle="75.1563" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<over>12</over>
	</card>
	<card id="12" zLayer="12" x="611.667" y="496.677" angle="90.6563" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<under>11</under>
	</card>
	<card id="13" zLayer="11" x="417.339" y="236.333" angle="75.0938" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<over>25</over>
	</card>
	<card id="14" zLayer="6" x="515.666" y="297.01" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="15" zLayer="0" x="611.666" y="210.344" angle="-90.4814" assignedValue="-1" isSpecial="false">
		<over>16</over>
		<over>17</over>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="16" zLayer="1" x="606.333" y="236" angle="-75.5937" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<over>20</over>
	</card>
	<card id="17" zLayer="2" x="593.333" y="259" angle="-60.6563" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<under>15</under>
		<under>16</under>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="18" zLayer="3" x="578.667" y="275" angle="-45.8125" assignedValue="-1" isSpecial="true">
		<over>14</over>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="19" zLayer="4" x="559.667" y="288.429" angle="-30.5937" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<over>20</over>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="20" zLayer="5" x="538.333" y="296" angle="-15.4375" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<over>21</over>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="21" zLayer="7" x="492" y="296.734" angle="15.75" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<under>14</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<over>22</over>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="22" zLayer="8" x="469.333" y="288" angle="30.9688" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<under>14</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<over>23</over>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="23" zLayer="9" x="447.384" y="275" angle="45.3437" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<under>14</under>
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="24" zLayer="10" x="429.667" y="259.666" angle="60.0625" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<under>14</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<over>25</over>
	</card>
	<card id="25" zLayer="12" x="412" y="210" angle="90.4062" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
	</card>
	<card id="26" zLayer="0" x="804.825" y="262.903" angle="0" assignedValue="-1" isSpecial="false">
		<over>30</over>
		<over>31</over>
		<over>33</over>
	</card>
	<card id="27" zLayer="0" x="804.13" y="448.57" angle="180.157" assignedValue="-1" isSpecial="false">
		<over>30</over>
		<over>32</over>
		<over>34</over>
	</card>
	<card id="28" zLayer="0" x="893.418" y="356.57" angle="89.7413" assignedValue="-1" isSpecial="false">
		<over>32</over>
		<over>33</over>
	</card>
	<card id="29" zLayer="0" x="716.164" y="355.57" angle="-90.4974" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<over>34</over>
	</card>
	<card id="30" zLayer="1" x="804.13" y="355.57" angle="0" assignedValue="-1" isSpecial="true">
		<under>26</under>
		<under>27</under>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="31" zLayer="2" x="743.13" y="299.57" angle="-45.5694" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>29</under>
		<under>30</under>
	</card>
	<card id="32" zLayer="2" x="864.13" y="412.57" angle="132.601" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<under>30</under>
	</card>
	<card id="33" zLayer="2" x="861.825" y="296.57" angle="43.7924" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>28</under>
		<under>30</under>
	</card>
	<card id="34" zLayer="2" x="747.13" y="414.57" angle="224.116" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>29</under>
		<under>30</under>
	</card>
	<card id="35" zLayer="0" x="226.49" y="262.903" angle="0" assignedValue="-1" isSpecial="false">
		<over>39</over>
		<over>40</over>
		<over>42</over>
	</card>
	<card id="36" zLayer="0" x="225.794" y="448.57" angle="180.157" assignedValue="-1" isSpecial="false">
		<over>39</over>
		<over>41</over>
		<over>43</over>
	</card>
	<card id="37" zLayer="0" x="315.083" y="356.57" angle="89.7413" assignedValue="-1" isSpecial="false">
		<over>41</over>
		<over>42</over>
	</card>
	<card id="38" zLayer="0" x="137.828" y="355.57" angle="-90.4974" assignedValue="-1" isSpecial="false">
		<over>40</over>
		<over>43</over>
	</card>
	<card id="39" zLayer="1" x="225.794" y="355.57" angle="0" assignedValue="-1" isSpecial="true">
		<under>35</under>
		<under>36</under>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="40" zLayer="2" x="164.794" y="299.57" angle="-45.5694" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>38</under>
		<under>39</under>
	</card>
	<card id="41" zLayer="2" x="285.794" y="412.57" angle="132.601" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>39</under>
	</card>
	<card id="42" zLayer="2" x="283.49" y="296.57" angle="43.7924" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>37</under>
		<under>39</under>
	</card>
	<card id="43" zLayer="2" x="168.794" y="414.57" angle="224.116" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>38</under>
		<under>39</under>
	</card>
	<card id="44" zLayer="0" x="511" y="532" angle="0" assignedValue="-1" isSpecial="false" />
	<card id="45" zLayer="0" x="515" y="179.667" angle="0" assignedValue="-1" isSpecial="false" />
</level>
